Bug 564754 - FTBFS lxappearance-0.4.0-1.fc13: ImplicitDSOLinking
Summary: FTBFS lxappearance-0.4.0-1.fc13: ImplicitDSOLinking
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lxappearance
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: 564245
TreeView+ depends on / blocked
 
Reported: 2010-02-13 16:48 UTC by FTBFS
Modified: 2010-02-25 12:49 UTC (History)
1 user (show)

Fixed In Version: lxappearance-0.4.0-2.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-17 12:40:36 UTC


Attachments (Terms of Use)
root.log (447.22 KB, text/plain)
2010-02-13 16:49 UTC, FTBFS
no flags Details
build.log (11.39 KB, text/plain)
2010-02-13 16:49 UTC, FTBFS
no flags Details
mock.log (971 bytes, text/plain)
2010-02-13 16:49 UTC, FTBFS
no flags Details
root.log (620.39 KB, text/plain)
2010-02-13 16:49 UTC, FTBFS
no flags Details
build.log (11.33 KB, text/plain)
2010-02-13 16:49 UTC, FTBFS
no flags Details
mock.log (978 bytes, text/plain)
2010-02-13 16:49 UTC, FTBFS
no flags Details

Description FTBFS 2010-02-13 16:48:59 UTC
lxappearance-0.4.0-1.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
This failure is due to a change in the linker default behavior, which uncovered a fault in your package.  See http://fedoraproject.org/wiki/Features/ChangeInImplicitDSOLinking .
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)

Comment 1 FTBFS 2010-02-13 16:49:03 UTC
Created attachment 391541 [details]
root.log

root.log for i386

Comment 2 FTBFS 2010-02-13 16:49:04 UTC
Created attachment 391542 [details]
build.log

build.log for i386

Comment 3 FTBFS 2010-02-13 16:49:05 UTC
Created attachment 391543 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2010-02-13 16:49:07 UTC
Created attachment 391544 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2010-02-13 16:49:08 UTC
Created attachment 391545 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2010-02-13 16:49:09 UTC
Created attachment 391546 [details]
mock.log

mock.log for x86_64

Comment 7 Fedora Update System 2010-02-17 12:46:27 UTC
lxappearance-0.4.0-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/lxappearance-0.4.0-2.fc13

Comment 8 Fedora Update System 2010-02-25 12:49:04 UTC
lxappearance-0.4.0-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.